.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.label {
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
}

.input {
  position: relative;
  width: 400px;
  height: 20px;
  margin-left: 154px;
}

.inputS {
  position: relative;
  width: 400px;
  height: 20px;
  margin-left: 154px;
}

.inputCFP {
  position: relative;
  width: 400px;
  height: 20px;
  margin-left: 78px;
}

.submit {
  margin-left: 10px;
  margin-bottom: 15px;
  position: relative;
  width: 105px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}

.hsubmit {
  margin-left: 525px;
  margin-bottom: 15px;
  position: relative;
  width: 105px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}

.flabel {
  font-family: 'Graphik';
  margin-left: 30px;
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
}

.finputN {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 124px;
}

.finputT {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 130px;
}

.finputP {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 36px;
}

.f-OK {
  position: relative;
  width: 60px;
  height: 30px;
  background: #5778b2;
  border-radius: 4px;
  color: #FFFFFF;
  margin-left: 550px;
  margin-bottom: 10px;
  border: none;
  text-transform: uppercase;
}

.cbCustom {
  margin-left: 25px;
  align-content: center;
}

.cbExclude {
  margin-left: 30px;
  align-content: center;
}

.cbLabel {
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-transform: capitalize;
}

.fieldHeader, .lObjHeader, .lFieldHeader {
  position: relative;
  width: auto;
  height: 15px;
  font-family: 'Graphik';
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 15px;
  color: #000000;
  text-transform: uppercase;
}

.linputS {
  position: relative;
  padding: 0;
  width: 400px;
  height: 20px;
  margin-left: 132px;
}

.linputID {
  position: relative;
  padding: 0;
  width: 400px;
  height: 20px;
  margin-left: 132px;
}

.linputCFP {
  position: relative;
  padding: 0;
  width: 400px;
  height: 20px;
  margin-left: 58px;
}

.linputR {
  position: relative;
  padding: 0;
  width: 405px;
  height: 25px;
  margin-left: 36px;
}

.lObjHeader {
  margin-left: 30px;
}

.lObjDiv {
  margin-top: 20px;
}

.lSubmit {
  margin-left: 10px;
  margin-bottom: 15px;
  width: 150px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}

.fSubmit {
  margin-left: 578px;
  margin-bottom: 15px;
  position: relative;
  width: 105px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}


table, th, td {
  border: 0.1px solid #000000;
  border-collapse: collapse;
}

th, td {
  position: relative;
  width: 200px;
  height: 25px;
  text-align: left;
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  color: #000000;
}

th {
  text-transform: uppercase;
  font-size: 14px;
}

td {
  font-size: 12px;
}

.mainH3{
  position: relative;
  margin-left: 525px;
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 20px;
  color: #000000;
  text-transform: uppercase;
}

.mSubmit {
  margin-left: 525px;
  margin-bottom: 15px;
  position: relative;
  width: 105px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}

.plabel {
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 14px;
  margin-left: 100px;
  color: #000000;
  text-transform: uppercase;
}

.pinputS {
  position: relative;
  width: 400px;
  height: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.creationHeader {
  position: relative;
  width: auto;
  height: 15px;
  font-family: 'Graphik';
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 15px;
  color: #000000;
  text-transform: uppercase;
}

.userHeader {
  position: relative;
  width: auto;
  font-family: 'Graphik';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
}

.uSubmit {
  position: relative;
  margin-left: 560px;
  width: 105px;
  height: 40px;
  background: #5778b2;
  color: #FFFFFF;
  border-radius: 4px;
  border: none;
  text-transform: uppercase;
}

.ulabel {
  font-family: 'Graphik';
  margin-left: 40px;
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
}

.uinputN {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 85px;
}

.uinputD {
  position: relative;
  padding: 0;
  width: 305px;
  height: 25px;
  margin-left: 53px;
}

.u-OK {
  position: relative;
  width: 60px;
  height: 30px;
  background: #5778b2;
  border-radius: 4px;
  color: #FFFFFF;
  margin-left: 430px;
  margin-bottom: 0px;
  border: none;
  text-transform: uppercase;
}

.cinputC {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 10px;
}

.cinputF {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 63px;
}

.cinputT {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 101px;
}

.cinputD {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 75px;
}

.cinputDV {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 43px;
}

.sinputN {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 40px;
}

.sinputV {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 38px;
}

.sinputD {
  position: relative;
  padding: 0;
  width: 300px;
  height: 20px;
  margin-left: 18px;
}

.hH1{
  position: relative;
  font-family: 'Graphik';
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  font-size: 25px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
}